import request from '@/utils/request'

//获取暂态指标统计数据
export function getTransientData() {
    return request({
      url:'/api1/system-boot//transient/getTransient',
      method: 'get'
    })
}

//获取监测点暂态事件统计数据
export function getStatisticsData() {
  return request({
    url:'/api1/system-boot//statistics/getStatistics',
    method: 'get'
  })
}

//获取暂态事件分布统计表格数据
export function getResidualData() {
  return request({
    url:'/api1/system-boot//residual/getResidual',
    method: 'get'
  })
}
//获取暂态事件分布统计可容忍事件个数表格数据
export function getTolerancenData() {
  return request({
    url:'/api1/system-boot//tolerancen/getTolerancen',
    method: 'get'
  })
}
	
//获取暂态事件分布明细表格数据
export function getSubstationData() {
  return request({
    url:'/api1/system-boot//substations/getSubstation',
    method: 'get'
  })
}

//获取存在波形数据
export function getShapeData() {
  return request({
    url:'/api1/system-boot//shape/getShape',
    method: 'get'
  })
}
